//menu

$(document).ready(function(){
$('.news_list li:even').addClass('newslisteven');
$('.menu li a:last').addClass('border0');
//index-nav
$('.menu li').mouseover(function(){
	$(this).find('.nav').stop(true,true).slideDown();
	$(this).children("a").addClass("cur");
	});
$('.menu li').mouseleave(function(){
	$(this).find('.nav').stop(true,true).slideUp('fast');
	$(this).children("a").removeClass("cur");
	});
//index-prosale
 $('.prosale a').hover(
function(){
	$(this).children('.prosalename').stop(true,true).show();
	},function(){
		$(this).children('.prosalename').stop(true,true).hide();
		}
)

//index-product
$('.product a,.prolist li a').hover(
function(){
	$(this).children('.iproimg_t').stop(true,true).slideDown()
	},function(){
		$(this).children('.iproimg_t').stop(true,true).slideUp()}
)

//index-case
 $('.case li a').hover(
function(){
	$(this).children('.icase_t').stop(true,true).hide();
	$(this).children('.icase_t2').stop(true,true).show();
	},function(){
	$(this).children('.icase_t').stop(true,true).show();
	$(this).children('.icase_t2').stop(true,true).hide();
		}
)

//view-img
if($(".padding25").find("img").width() > 600) {
	$(".padding25").find("img").css({"height":"auto","width":"100%"});
}
	//index-news
	$('.news ul li').mouseover(function(){
		$(this).addClass('one').siblings().removeClass('one');
		})
	//fixed
	$('.codepic').hover(function(){$('.code').fadeIn()},function(){$('.code').fadeOut()});
    $('.backup,.topbut').click(function(){
        $('body,html').animate({scrollTop:0},500)
    });
    $(".backup").hide();
    $(function () {
        $(window).scroll(function(){
            if ($(window).scrollTop()>500){
                $(".backup").fadeIn(1000);
            }else{
                $(".backup").fadeOut(1000);
            }
        })
   })
/*	$('.nav').each(function(index, element) {
		$(this).children('a').last().css('border',0)
    });
	$('.proTwo li').last().each(function(index, element) {
		$(this).children('a').css('border',0)
    });
*/	

	
  });
